.boxView {
position: absolute;
top:0px;
left: 0px;
z-index:1900;
width:100%;
min-height: 100%;
height:auto;
background-color:rgba(0,0,0,1);
border:dashed 1px #7E8AA2;
border-left:0;
border-right:0;
}

.alertPrompt
{
	z-index: 2000;
	position: absolute;
	margin: auto;
	border-radius: 10px;
	border: 10px solid rgba(255,165,0,.8);
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background-color: #000000;
	padding: 8px;
	min-height: 120px;
	width: 400px;
	margin-top: 200px;
	left: 50%;
}

.mainPanelToggle.boxViewToggle h3 {
color:#FFF;
}

.boxView .wrapper {
padding:25px;
padding-right: 0px;
min-width: 660px;
}

.boxView .close {
color:#7E8AA2;
font-size:30px;
font-variant:small-caps;
font-weight:700;
cursor:pointer;
border:1px solid #000;
border-top:0;
border-right:0;
height:40px;
width:40px;
text-align:center;
float:right;
}

.boxView .close:hover {
color:#000;
background-color:orange;
}

.alertPrompt .closetxt,
.boxView .closetxt {
background-color:rgba(255,165,0,.5);
width:200px;
color:#fff;
cursor:pointer;
text-align:center;
border-radius:4px;
font-size:16px;
margin: auto;
padding:6px;
}

.alertPrompt .closetxt:hover,
.boxView .closetxt:hover {
color:#FFF;
background-color:orange;
}

.boxView .boxItem {
color:#FFF;
border:0;
border-top:5px solid;
border-bottom:5px solid;
border-left:1px solid;
border-right:1px solid;
width:238px;
height:106px;
overflow:hidden;
display:inline-block;
background-color:#000;
cursor:pointer;
border-radius:6px;
margin:10px;
padding:0;
}

.boxItem .timeLeft {
font-weight:700;
color:#fff;
font-size:20px;
text-align:center;
height:30px;
width:126px;
display:inline-block;
padding:0;
}

.boxItem .remaining {
color:rgba(255,252,11,.6);
}

.boxItem .active {
color:rgba(68,255,11,.6);
}

.boxItem .remaining:hover {
color:rgba(255,252,11,1);
}

.boxItem .active:hover {
color:rgba(68,255,11,1);
}

.boxItem .time {
width:106px;
height:26px;
display:inline-block;
text-align:left;
padding:2px 2px 0 0;
}

.boxItem .time .eorzea {
height:16px;
}

.boxItem .time .earth {
height:16px;
color:#7E8AA2;
border-top:1px solid #000;
}

.boxItem .name,.boxItem .location,.boxItem .state {
background-color:rgba(39,40,34,.5);
display:inline-block;
width:250px;
height:auto;
min-height:12px;
text-align:center;
border-top:1px solid #000;
padding:3px;
}

.boxItem .state.remaining {
background-color:rgba(255,252,11,.1);
}

.boxItem .state.active {
background-color:rgba(68,255,11,.1);
}

.boxItem.fishing {
border-color:rgba(13,156,152,.5);
}

.boxItem.mining {
border-color:rgba(255,152,0,.5);
}

.boxItem.botany {
border-color:rgba(40,172,0,.5);
}

.boxItem.fishing:hover {
border-color:rgba(13,156,152,1);
}

.boxItem.mining:hover {
border-color:rgba(255,152,0,1);
}

.boxItem.botany:hover {
border-color:rgba(40,172,0,1);
}